<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dbf722adfbf7dd43a0d1e807ac468b15">
  <dict>
    <!--2020-03-28 11:03:43.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:03:43.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 11:03:43.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2020-03-28 11:03:43.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 11:03:43.000-->
    <string key="voicemail_carrier">Tele2</string>
    <!--2020-03-28 11:03:43.000-->
    <string key="voicemail_number">+37068400222</string>
    <!--2020-03-28 11:03:43.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
